a=int(input("请输入学生数量："))
b=int(input("请输入学生的身高："))
c=int(input("请输入学生的身高："))
d=int(input("请输入学生的身高："))
e=int(input("请输入学生的身高："))
for i in range(a):
    for j in range(1,5):
        if (j+1)>i:
            print(i,j+1)
print(j)
